@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&display=swap');



body {
	line-height: 1.5;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 400;
	overflow-x: hidden;
	color: #515050;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
	color: #515050;
}

.price-c {
	color: #000;
}


p {
	font-family: 'Montserrat', sans-serif;
	color: #515050;
}

body.menu-active {
	overflow: hidden;
}

* {
	margin: 0;
	box-sizing: border-box;
}

:before,
:after {
	box-sizing: border-box;
}

.container {
	max-width: 1200px;
	/* margin: auto; */
}

@media (min-width: 1537px) {
	.container {
		max-width: 1400px;

	}
}

.row {
	display: flex;
	flex-wrap: wrap;
}

.v-center {
	align-items: center;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

/* header */
.header {
	display: block;
	width: 100%;
	position: fixed !important;
	top: 0;
	left: 0;
	z-index: 9999;
	padding-bottom: 5px;
	background-color: #ffffff;
	box-shadow: 0px 0px 10px rgb(0 0 0 / 9%);
}


/* .header .item-left{
	flex:0 0 17%;
} */
.header .logo a {
	font-size: 30px;
	color: #515050;
	font-weight: 700;
	text-decoration: none;
}

.main-logo img {
	height: 70px;
	margin: 0;
	padding: 0;
	margin-top: -34px;
}

/* .header .item-center{
	flex:0 0 60%;
} */
.header .item-right {
	/* flex:0 0 23%; */
	display: flex;
	justify-content: flex-end;
}

.header .item-right a {
	text-decoration: none;
	font-size: 15px;
	color: #515050;
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	transition: color 0.3s ease;
}

.header .menu>ul>li {
	display: inline-block;
	line-height: 70px;
	margin-left: 25px;
}

.header .menu>ul>li>a {
	font-size: 15px;
	font-weight: 400;
	color: #515050;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
}

.header .menu>ul>li .sub-menu {
	position: absolute;
	z-index: 500;
	background-color: #ffffff;
	box-shadow: -2px 2px 70px -25px rgba(0, 0, 0, 0.3);
	padding: 20px 30px;
	transition: all 0.5s ease;
	margin-top: 25px;
	opacity: 0;
	visibility: hidden;
}

@media(min-width: 992px) {
	.header .menu>ul>li.menu-item-has-children:hover .sub-menu {
		margin-top: 30px;
		visibility: visible;
		opacity: 1;
	}
}

.header .menu>ul>li .sub-menu>ul>li {
	line-height: 1;
}

.header .menu>ul>li .sub-menu>ul>li>a {
	display: inline-block;
	padding: 10px 0;
	font-size: 15px;
	color: #515050;
	transition: color 0.3s ease;
	text-decoration: none;
	text-transform: capitalize;
}

.header .menu>ul>li .single-column-menu {
	min-width: 280px;
	max-width: 350px;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li {
	line-height: 1;
	display: block;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
	padding: 10px 0;
	display: inline-block;
	font-size: 15px;
	color: #515050;
	transition: color 0.3s ease;
}

.header .menu>ul>li .sub-menu.mega-menu {
	left: 50%;
	transform: translateX(-50%);
}

.header .menu>ul>li .sub-menu.mega-menu-column-4 {
	max-width: 100%;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	padding: 35px 15px 100px 15px;
	top: 80px;
}

.list-item .title {
	font-size: 15px;
	font-weight: 400;
	color: #515050;
}

.list-item>ul>li>a {
	padding: 10px 0;
	font-size: 15px;
	color: #515050;
	transition: color 0.3s ease;
}

.list-item>ul>li {
	line-height: 2;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
	flex: 0 0 25%;
	padding: 0 15px;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item .title {
	font-size: 15px;
	color: #515050;
	font-weight: 500;
	line-height: 1;
	padding: 10px 0;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
	text-align: center;
}

.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
	max-width: 100%;
	width: 100%;
	vertical-align: middle;
	margin-top: 10px;
}

a:hover {
	color: #030303 !important;
	text-decoration: none !important;
	font-weight: 500;
}

.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a:hover,
.header .menu>ul>li .sub-menu>ul>li>a:hover,
.header .item-right a:hover,
.header .menu>ul>li:hover>a {
	color: #515050;
	font-weight: 500;
	text-decoration: none !important;
}

/* banner section */
.banner-section {
	background-image: url(../image/RasaPriya-b1.png);
	background-size: contain;
	background-position: center;
	height: 500px;
	width: 100%;
	display: block;
	margin: 1px;
	position: relative;
	background-repeat: no-repeat;
	background-color: #98010b;
}

.banner-section2 {
	background-image: url('../image/aman-ee.webp');
	background-size: cover;
	background-position: center;
	height: 2000px;
	width: 100%;
	display: block;
	margin: 1px;
	position: relative;
}


.banner-section-caption {
	position: absolute;
	bottom: 63px;
	left: 50px;
	background-color: #57373c99;
	padding: 30px;
	color: white;
	text-align: center;
}

.banner-section-caption2 {
	position: absolute;
	bottom: 63px;
	left: 50px;
	/* background-color: #57373c99; */
	padding: 30px;
	color: white;
	text-align: left;
}

.shop-now-banner-2 {
	border: 1px solid white;
	padding: 5px;
}

.underline-text {
	text-decoration: underline;
	color: white;
}

.banner-section-5 {
	background-image: url('../image/banner3.webp');
	background-size: cover;
	background-position: center;
	height: 865px;
	width: 100%;
	display: block;
	margin: 1px;
	position: relative;
	margin-top: 40px;
}

.banner-section-caption-5 {
	position: absolute;
	bottom: 63px;
	background-color: #39222699;
	padding: 30px;
	color: white;
	text-align: center;
	right: 50px;
}

.banner-section-6 {
	position: relative;
	display: flex;
	margin-top: 40px;
}



.banner-section-caption-6 {
	position: absolute;
	top: 82%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #040404;
	padding: 15px;
	background-color: #c0bbbbab;
	width: 45%;
}

.shop-now-v {
	background-color: #98010b;
	padding: 10px 20px;
	color: white;
}

.banner-part {
	width: 33.33%;
	background-size: cover;
	background-position: center;
	height: 700px;
	display: inline-block;
	margin: 1px;
}

/* .header {
	overflow: hidden;
} */


.mobile-menu-head,
.mobile-menu-trigger {
	display: none;
}

.scroll-button img {
	height: 30px;
	width: 100%;
	margin: 0;
}

@media (min-width: 1024px) and (max-width: 1024px) {


	.item-flex-1 {
		flex: 0 0 9% !important;
	}

	.item-flex-2 {
		flex: 0 0 61% !important;
		text-align: center;
	}

	.item-flex-3 {
		flex: 0 0 30% !important;
		text-align: center;
	}

	.scroll-button img {
		height: 24px !important;
		width: 100%;
		margin: 0;
	}

	#photo-container {
		display: flex;
		flex-wrap: wrap;
		padding-top: 3px !important;
		padding-bottom: 3px !important;
	}

	#photo-container img {
		height: 100%;
		width: 100%;
		margin: 4px 0px 4px 0px !important;
	}

	.pro-media {
		flex: 0 0 60.666667%;
		max-width: 59.666667%;
	}

	.cartdetail-media {
		flex: 0 0 40.333333%;
		max-width: 40.333333%;
	}

	.zoomed-area {
		width: 402px !important;
		height: 560px !important;
	}

}

@media (min-width: 1024px) {
	.contain-marg {
		padding-left: 15px !important;
	}

	.paraa-1 {
		font-weight: 500;
		font-size: 14px;
		margin-left: 15px;
	}

	.pro-media {
		flex: 0 0 60.666667%;
		max-width: 59.666667%;
	}

	.cartdetail-media {

		flex: 0 0 40.333333%;
		max-width: 40.333333%;
	}
}

/*responsive*/
@media(max-width: 991px) {

	/* .header .item-center{
		order:3;
		flex:0 0 100%;
	} */
	.header .item-left,
	.header .item-right {
		flex: 0 0 auto;
	}

	.v-center {
		justify-content: space-between;
	}

	.header .mobile-menu-trigger {
		display: flex;
		height: 30px;
		width: 30px;
		margin-left: 3px;
		cursor: pointer;
		align-items: center;
		justify-content: center;
	}

	.header .mobile-menu-trigger span {
		display: block;
		height: 2px;
		background-color: #333333;
		width: 24px;
		position: relative;
	}

	.header .mobile-menu-trigger span:before,
	.header .mobile-menu-trigger span:after {
		content: '';
		position: absolute;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #333333;
	}

	.header .mobile-menu-trigger span:before {
		top: -6px;
	}

	.header .mobile-menu-trigger span:after {
		top: 6px;
	}

	.header .item-right {
		align-items: center;
	}

	.container {
		max-width: 100% !important;
		/* margin:auto; */
	}

	.header .menu {
		position: fixed;
		width: 100%;
		background-color: #ffffff;
		left: 0;
		top: 95px;
		height: 100%;
		overflow: hidden;
		transform: translate(-100%);
		transition: all 0.5s ease;
		z-index: 1099;
	}

	.header .menu.active {
		transform: translate(0%);
	}

	.header .menu>ul>li {
		line-height: 1;
		margin: 0;
		display: block;
		text-align: left;
	}

	.header .menu>ul>li>a {
		line-height: 50px;
		height: 50px;
		padding: 0 50px 0 15px;
		display: block;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

	.header .menu>ul>li>a i {
		position: absolute;
		height: 50px;
		width: 50px;
		top: 0;
		right: 0;
		text-align: center;
		line-height: 50px;
		transform: rotate(-90deg);
	}

	.header .menu .mobile-menu-head.active {
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: relative;
		z-index: 501;
		position: sticky;
		background-color: #ffffff;
		top: 0;

		height: 50px;
	}


	.header .menu .mobile-menu-head {
		display: none;
		/* border-bottom: 1px solid rgba(0,0,0,0.1); */

	}

	.header .menu .mobile-menu-head .go-back,
	.header .menu .mobile-menu-head .mobile-menu-close {
		/* height: 50px; */
		width: 83px;
		/* border-right: 1px solid rgba(0,0,0,0.1); */
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color: #515050;
		font-size: 13px;
		display: none;
	}

	.go-back img {
		height: 12px;
		margin-left: -8px;
		margin-right: 7px;
		margin-top: -2px;
	}

	.header .menu .mobile-menu-head.active .go-back,
	.header .menu .mobile-menu-head.active .mobile-menu-close {
		display: block;
	}


	.header .menu .mobile-menu-head .current-menu-title {
		font-size: 15px;
		font-weight: 500;
		color: #515050;
		margin-left: -10px;
	}

	.header .menu .mobile-menu-head .mobile-menu-close {
		height: 50px;
		width: 50px;
		/* border-left: 1px solid rgba(0,0,0,0.1); */
		cursor: pointer;
		line-height: 50px;
		text-align: center;
		color: #515050;
		font-size: 25px;
	}

	.header .menu .menu-main {
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
	}

	.header .menu>ul>li .sub-menu.mega-menu,
	.header .menu>ul>li .sub-menu {
		visibility: visible;
		opacity: 1;
		position: absolute;
		box-shadow: none;
		margin: 0;
		padding: 15px;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding-top: 65px;
		max-width: none;
		min-width: auto;
		display: none;
		transform: translateX(0%);
		overflow-y: auto;
	}

	.header .menu>ul>li .sub-menu.active {
		display: block;
	}

	@keyframes slideLeft {
		0% {
			opacity: 0;
			transform: translateX(100%);
		}

		100% {
			opacity: 1;
			transform: translateX(0%);
		}
	}

	@keyframes slideRight {
		0% {
			opacity: 1;
			transform: translateX(0%);
		}

		100% {
			opacity: 0;
			transform: translateX(100%);
		}
	}

	.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img {
		margin-top: 0;
	}

	.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title {
		margin-bottom: 20px;
	}

	.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center:last-child .title {
		margin-bottom: 0px;
	}

	.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item {
		flex: 0 0 100%;
		padding: 0px;
	}

	.header .menu>ul>li .sub-menu>ul>li>a,
	.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a {
		display: block;
	}

	.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul {
		margin-bottom: 15px;
	}

	.menu-overlay {
		position: fixed;
		background-color: rgba(0, 0, 0, 0.5);
		left: 0;
		top: 95px;
		width: 100%;
		height: 100%;
		z-index: 1098;
		visibility: hidden;
		opacity: 0;
		transition: all 0.5s ease;
	}

	.menu-overlay.active {
		visibility: visible;
		opacity: 1;
	}

	.slide-item img {
		width: 150px !important;
		height: 150px !important;
		border-radius: 50%;
		object-fit: cover;
		border: 4px solid #ccc;
		box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	}
}

.item-flex-1 {
	flex: 0 0 12%;
}

.item-flex-2 {
	flex: 0 0 60%;
	text-align: center;
}

.item-flex-3 {
	flex: 0 0 27%;
}

.search-icon img {
	height: 19px;
	/* margin-bottom: -4px;  */
	margin-right: 2px;
}

.currency img {
	height: 10px;
	/* margin-bottom: -2px; */
}

.footer-main {
	padding: 1.5rem;
}

@media (max-width: 360px) {
	.price-discount {
		color: #cf2929;
		font-weight: 600;
		font-size: 13px;
		margin-left: -15px;
	}
}

@media(max-width: 425px) {

	/* .search-icon {
		display: none !important;
	} */
	.heart-img {
		display: none !important;
	}

	.text-search {
		display: none !important;
	}

	.currency {
		display: none !important;
	}

	.item-flex-1 {
		flex: 0 0 0% !important;
		text-align: end;
	}

	.item-flex-2 {
		flex: auto !important;
	}

	.footer-bottom {
		background-color: #98010b;
		color: white;
		margin: 0;
		font-size: 13px;
		height: 61px !important;
		text-align: center !important;
	}

	.carousel-inner img {
		width: 100%;
		height: 450px !important;
	}


	.email-input {
		width: 98% !important;
		padding: 6px 20px 7px 20px;
		border: none;
		background-color: white;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	}

	.sign-me-up {
		padding: 6px 20px 7px 20px;
		border: none;
		color: white;
		background-color: #98010b;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.quick-links {
		margin-top: 15px;
	}

	.footer-rev {
		display: flex;
		flex-direction: column-reverse;
	}

}

@media(max-width: 990px) {
	.item-flex-2 {
		flex: none !important;
	}

}

.footer-bottom p {
	color: white;
}

.heart-img {
	position: relative;
	display: inline-block;
}

.shop-img {
	position: relative;
	display: inline-block;
}

.badge {
	position: absolute;
	top: -17px;
	right: -1px;
	color: #515050;
	width: 20px;
	height: 20px;
	text-align: center;
	font-size: 12px;
	line-height: 19px;
	font-weight: 500;
}


.sub-header-announcement {
	background-color: #98010b;
	text-align: center;
	color: white;
	height: 30px;
}

.animated-text {
	font-size: 12px;
	font-weight: 200;
	line-height: 29px;
}



.animated-text {
	display: flex;
	flex-direction: column;
	height: 30px;
	overflow: hidden;
}

.animated-text span {
	opacity: 0;
	transform: translateY(100%);
	animation: slideUp 8s linear infinite;
	animation-fill-mode: both;
}

@keyframes slideUp {

	0%,
	100% {
		transform: translateY(100%);
		opacity: 0;
	}

	10%,
	90% {
		transform: translateY(0);
		opacity: 1;
	}
}

/*  footer css - - -- - ----- -*/

/* .footer-main {
	background-image: url('/image/footer-bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
} */

.be-know {
	font-size: 19px;
	font-weight: 400;
	color: #515050;
	text-transform: uppercase;
}

.para-1 {
	font-size: 14px !important;
	font-weight: 500;
	color: #515050;
	/* padding-right: 35px;
    padding-left: 35px; */
}

.email-input {
	width: 55%;
	padding: 6px 20px 7px 20px;
	border: none;
	background-color: white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.sign-me-up {
	padding: 6px 20px 7px 20px;
	border: none;
	color: white;
	background-color: #98010b;
}

.location-button {
	padding: 6px 20px 7px 20px;
	border: none;
	color: #515050;
	font-size: 14px;
	font-weight: 500;
	background-color: white;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.categories-p {
	margin-bottom: 2px;
	font-size: 14px;
	margin-top: 5px;
	color: #515050;
}

.social-section {
	padding: 10px 0px 15px 0px;
}

.quick-links {
	padding: 10px 0px 15px 0px;
}


.quick-links ul li {
	padding: 10px 0px 3px 0px;
}

.quick-links ul li a {
	color: #515050;
	text-decoration: none;
	font-size: 13px;
	font-weight: 500;
}

.footer-bottom {
	background-color: #98010b;
	justify-content: space-between;
	color: white;
	margin: 0;
	font-size: 13px;
	height: 30px;
	position: relative;
    margin-bottom: 0;
    max-width: 100%;
    width: 100%;
}

.text p {
	line-height: 30px;
	margin: 0;
}

.carousel-inner img {
	width: 100%;
	height: 100%;
	opacity: 0.8;
}

.carousel-caption h3 {
	color: #000000;
	font-family: 'Dancing Script', cursive;
	font-size: 60px;
}

.carousel-caption p {
	color: #000000;
	padding: 0px 35px 0px 35px;
}

.carousel-caption {
	position: absolute;
	right: 4%;
	bottom: 20px;
	z-index: 1;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	left: 71%;
}

.carousel-button {
	padding: 7px 10px 7px 10px;
	width: 190px;
	border: none;
	color: #515050;
	background-color: #f0d7de;
	font-size: 17px;
	font-weight: 500;
}

/* Styles for the modal */
.modal {
	display: none;
	position: fixed;
	/* top: 110 !important; */
	margin-top: 110px;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 99999;
	overflow: auto;
}

.modal-content {
	position: relative;
	background-color: #fff;
	margin: auto;
	padding: 20px;
	width: 100%;
	max-width: 100%;
	/* height: 100%; */
	border-radius: 0 !important;
	overflow: auto;
	border: none;
}

.search-bar-row {
	padding-right: 20px;
}


.close {
	position: absolute;
	top: 7px;
	right: 11px;
	font-size: 24px;
	cursor: pointer;
}


.search-icon {
	text-decoration: none;
	color: #515050;
}


body.modal-open {
	overflow: hidden;
}

/* search bar   */


.search-bar .search-form {
	/* background: #d7d7d77a; */
	padding: 5px 10px;
	/* border-radius: 25px; */
	width: 100%;
	border: 1px solid gainsboro;
}

.search-bar form input {
	border: none;
	margin-left: auto;
	width: 100%;
	padding: 5px 10px;
	/* background: transparent; */
	/* border-radius: 33px; */
}

.sf-21 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.view-all-button {
	background-color: #d7d7d700;
}

.view-all-button:hover,
.view-all-button:focus {
	/* background: #d7d7d77a; */
	outline: none;
}

.button:focus {
	outline: none !important;
}

.input:focus {
	outline: none !important;
}

.search-bar form input:hover {
	border: none !important;
}

.search-form input:focus {
	outline: none;
}

.top-image {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	width: 100%;
	opacity: 0.2;
}

.bottom-image {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	opacity: 0.2;
}

/* Additional styles for the footer content */
.footer-main {
	position: relative;
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #ede7e6;
}

/* Initially hide the dropdown content
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}


.dropdown-content a {
    padding: 12px 16px;
    display: block;
    text-align: left;
    text-decoration: none;
    color: #333;
}


.dropdown-content a:hover {
    background-color: #ddd;
}


.dropdown.active .dropdown-content {
    display: block !important;
} */
/* Dropdown container styles */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown link styles */
.currency {
	text-decoration: none;
	color: #515050;
}



li {
	list-style: none;
}


.dropdown-content {
	display: none;
	position: absolute;
	background-color: #ffffff;
	min-width: 86px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
	top: 32px;
}

/* Dropdown content link styles */
.dropdown-content a {
	color: #515050;
	/* display: block; */
	font-size: 10px !important;
	font-weight: 400;
	line-height: 40px;
	cursor: pointer;
	/* padding: 0 0px; */
	text-align: center;
	border-bottom: 1px solid #d5d4d4;
	width: 85px;
	margin: 0px;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

/* Show the dropdown content when the currency link is hovered or clicked */
/* .dropdown:hover .dropdown-content,
.dropdown:focus .dropdown-content {
	display: block;
} */
.currency-options {
	display: none;
	padding: 10px 10px 10px 15px;
}


.currency-options>li>a {
	color: #515050;
	font-size: 14px;
	line-height: 2;
}

/* Plus icon styles */
.plus-icon::after {
	content: '+';
	margin-left: 5px;
	cursor: pointer;
}


/* CSS for desktop screens */
@media (min-width: 769px) {
	.mobile-only {
		display: none !important;
	}


}

.suggest-box {
	padding-left: 0px;
}

.cross-price {
	text-decoration: line-through;
	font-size: 12px;
	color: #98010b;
	padding: 0px 35px 0px 0px;
}

.price-discount {
	color: #cf2929;
	font-weight: 600;
	text-align: end;
	margin-left: -20px;
}

.search-suggest .contain {
	position: relative;
	overflow: hidden;
}

.search-suggest .image-container {
	position: relative;
	width: 100%;
}

.search-suggest .image-overlay {
	width: 100%;
	display: block;
	height: auto;
}

.search-suggest {
	padding: 10px;
}

.search-suggest .overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgb(206 202 202 / 79%);
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #080808;
	padding: 6px;
	opacity: 0;
	transition: opacity 0.3s;
}

.search-suggest:hover .overlay {
	opacity: 1;
}

.subscribe-section {
	text-align: center;
	padding: 15px 0px 15px 0px;
}

@media (min-width: 768px) and (max-width: 768px) {
	.a-wid {
		-ms-flex: 0 0 50%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.subscribe-section {
		text-align: center;
		padding: 50px 0px 15px 0px;
	}

	.social-section {
		padding: 10px 0px 15px 0px;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.quick-links {
		padding: 10px 0px 15px 0px;
		flex: 0 0 100%;
		max-width: 100%;
	}
}

/* CSS for mobile screens */
@media (max-width: 769px) {
	.desktop-only {
		display: none !important;
	}

	.zoomable-image {
		max-width: 100%;
		max-height: 100%;
		transition: transform 0.5s ease;
		cursor: pointer;
	}

	/* 
	.zoomable-image:hover {
		transform: scale(1.5);
	} */

	.zoomed {
		transform: scale(2.5) !important;
	}

	.cate-media {
		flex: 0 0 100%;
		max-width: 100%;
	}

	#filterSidebar {
		position: relative;
		padding-left: 9px !important;
		max-width: 100%;
		flex: 100%;
	}

	.product-de {
		max-width: 100%;
		flex: 100%;
	}

	.cartdetail-media {
		padding: 0;
		margin-top: 20px;
		flex: 0 0 100%;
		max-width: 100%;
	}


	.search-suggest>img {
		width: 100%;
		/* height: 200px; */

	}


	.search-suggest {
		padding: 5px;
	}

	.suggest-box {
		padding-left: 0px;
		padding-right: 0px;
	}

	.suggest-box {
		padding-left: 0px;
		padding-right: 0px;
		flex: 0 0 100%;
		max-width: 100%;
	}


	.price-discount {
		color: #cf2929;
		font-weight: 600;
		font-size: 13px;
	}

	.main-logo img {
		height: 55px;
	}

	.log-in-mobile {
		border-bottom: none !important;
	}


	.right-arr-mobile {
		margin-right: 15px;
		content: '';
		float: right;
		height: 23px;
		top: 13px;
		position: absolute;
		right: 5px;
		display: block !important;
	}

	.display-ch {
		display: grid !important;
	}

	.display-ch span {
		font-size: 14px;
	}

	.search-bar-row {
		padding-right: 0px;
	}

	.modal {
		margin-top: 95px;
	}

	.close {
		position: absolute;
		top: 9px;
		right: 7px;
		font-size: 24px;
		cursor: pointer;
	}

	.carousel-caption {
		position: absolute;
		bottom: 20px;
		z-index: 1;
		padding-bottom: 4px;
		padding-top: 13px;
		color: #fff;
		text-align: center;
		left: 0%;
		right: 0%;
		background-color: #f0f8ff99;
		margin: 20px;
	}

	.carousel-caption p {
		color: #050505;
		padding: 0px 10px 0px 10px;
		line-height: 0.6;
	}

	.shop-now-c {
		font-weight: 500;
		text-decoration: underline;
		cursor: pointer;
		font-size: 14px;
		color: #070707;
	}

	.swiper-wrapper {
		display: -webkit-box !important;
		overflow: auto;
	}

	.img-fluid {
		width: 115px !important;
		height: 115px !important;
		padding: 15px 15px !important;
	}

	.banner-section2 {
		background-image: url(../image/aman-ee.webp);
		background-size: cover;
		background-position: center;
		height: 520px;
		width: 100%;
		display: block;
		margin: 1px;
		position: relative;
	}

	.banner-section-caption2 {
		position: absolute;
		bottom: 8px;
		left: -4px;
		padding: 30px;
		color: white;
		text-align: left;
	}

	.banner-section-caption-mobile {
		text-align: center;
		padding: 5px 5px 18px 5px;
	}

	.shop-now-mobile1 {
		text-align: center;
		padding: 7px 15px;
		border: 1px solid;
		font-size: 12px;
	}

	.mobile-dis-none {
		display: none;
	}

	.mobile-adj {
		width: 50%;
	}

	.banner-section-5-mobile {
		background-image: url(../image/fancy-lehenga-choli-1725004742-7583829.jpeg);
		background-size: cover;
		background-position: center;
		height: 450px;
		width: 100%;
		display: block;
		margin: 1px;
		position: relative;
		margin-top: 40px;
	}

	.banner-section-caption-5-mobile {
		position: absolute;
		bottom: 40px;
		background-color: #e7929299;
		padding: 10px;
		color: white;
		text-align: center;
		left: 20px;
		right: 20px;
	}
}

@media (max-width: 991px) {
	.header {
		display: block;
		width: 100%;
		position: relative;
		z-index: 99;
		padding: 0px;
		box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
		background-color: aliceblue;
		height: 100px;
		/* display: flex; */
		justify-content: center;
		align-items: center;
	}

	.main-logo img {
		margin-top: -28px;
	}

	.mobile-top {
		margin-top: 16px !important;
	}

	.category-menu {
		top: 16px !important;
	}
}


.right-arr-mobile {
	display: none;
}

.img-round {
	background-image: url(/image/Untitled-1.webp);
	background-size: cover;
	width: 100%;
	max-width: 100%;
	margin: 1px;
}

/* .img-fluid {
	width: 200px;
	height: 200px;
	padding: 20px 20px;
} */
.img-fluid {
	width: 300px;
	height: 300px;
	padding: 20px 20px;
	border-radius: 50%;
}

.img-full-w {
	width: 100%;
	max-width: 100% !important;
}

/* Apply styles for mobile devices */
/* Hide the sub-list by default */
/* Style the plus and minus icons */
.toggle-icon::before {
	content: '+';
	margin-left: 5px;
	font-weight: bold;
}

.support-toggle.expanded .toggle-icon::before {
	content: '-';
}

/* Hide the sub-list by default */
.sub-list {
	display: none;
}

a {
	color: #515050;
}

/* .image {
	display: block;
	width: 100%;
	height: auto;
  } */

#photo-container {
	display: flex;
	flex-wrap: wrap;
	/* padding-top: 2px;
	padding-bottom: 2px; */
}

#photo-container img {
	height: 100%;
	width: 100%;
	margin: 4px 0px 4px 0px;
}

.scroll-button {
	padding: 0px;
	display: block;
	border: none;
	background-color: #facbcf;
	width: 100%;
}

.scroll-button:focus {
	outline: none;
}

.popup {
	display: none;
}

.add-to-bag-button {
	border: none;
	background-color: rgba(208, 207, 207, 0);
}

.add-to-bag-button:focus {
	outline: none;
}

#addToBagPopup {
	display: none;
	position: fixed;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(255, 255, 255);
	z-index: 100;
	overflow: auto;
}

.cross-price-card {
	text-decoration: line-through;
	font-size: 17px;
	color: #030303;
	padding: 0px 0px 0px 0px;
	font-weight: 100;
}

.price-discount-card {
	color: #cf2929;
	font-size: 17px;
	font-weight: 100;
}

.size-container {
	display: flex;
	flex-direction: column;
	margin-top: 10px;
}



.size-boxes {
	display: flex;
}


.size-box {
	width: 25px;
	height: 25px;
	border: 1px solid #898989;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	font-size: 15px;
	padding: 18px;
	margin: 0 5px;
}

.size-box:hover {
	color: #ffffff;
	background-color: #98010b;
	border: 1px solid #98010b;
}

.size-box:active {
	color: #ffffff;
	background-color: #98010b;
	border: 1px solid #98010b;
}

/* .button-card-1{
	padding: 5px 30px 5px 30px;
    color: white;
    background-color: #98010b;
    border: none;
} */
.color-container {
	display: flex;
	flex-direction: column;
}


.color-boxes {
	display: flex;
}

.color-box-ac {
	width: 25px;
	height: 25px;
	margin: 0 5px;
	position: relative;
	border-radius: 50%;
}

.color-box-ac:hover::before {
	content: "";
	position: absolute;
	top: -5px;
	left: -5px;
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	border-radius: 50%;
	border: 1px solid black;
	z-index: 1;
}



.color-box-ac:hover {
	z-index: 3;
}

.button-card-1 {
	padding: 5px 35px 5px 35px;
	color: white;
	background-color: #98010b;
	border: none;
}

.circle {
	overflow: hidden;
	margin-left: 10px;
	border: 1px solid gray;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	cursor: pointer;
}


.icon-container .icon {
	color: #98010b;
	font-size: 17px;
	font-weight: 100;
	margin-bottom: 0;
	margin-top: 3px;
}


.icon-container.clicked .icon {
	color: red;
	font-weight: 600;
}

.jzoom {
	position: absolute;
	top: 0px;
	left: 10px;
	width: 99%;
	height: 100%;
}

.real-p {
	width: 100%;
	height: 644px;
}

.lens {
	width: 150px !important;
	height: 90px !important;
	background-image: url(/image/download.svg);
	background-repeat: repeat;
	background-color: #98010b;
}

@media (min-width: 1427px) {
	.zoomed-area {
		position: absolute;
		left: 490px !important;
		overflow: hidden;
		background: #fff;
		-webkit-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		border: 1px solid #e0e0e0;
		box-shadow: 0 4px 20px 2px rgba(0, 0, 0, .2);
		pointer-events: none;
		transition: opacity .1s cubic-bezier(0, 0, .3, 1) .1s, -webkit-transform .1s cubic-bezier(0, 0, .3, 1);
		transition: transform .1s cubic-bezier(0, 0, .3, 1), opacity .1s cubic-bezier(0, 0, .3, 1) .1s;
		transition: transform .1s cubic-bezier(0, 0, .3, 1), opacity .1s cubic-bezier(0, 0, .3, 1) .1s, -webkit-transform .1s cubic-bezier(0, 0, .3, 1);

		z-index: 999;
	}
}

.marquee-wrapper {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	box-sizing: border-box;
	padding: 6px 0;
	background-color: #98010b;
}

.marquee-content {
	display: inline-block;
	padding-left: 100%;
	animation: scroll-left 40s linear infinite;
	font-size: 15px;
	font-weight: 400;
	color: #ffffff;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	/* margin-top: 80px; */
}

@keyframes scroll-left {
	0% {
		transform: translateX(0%);
	}

	100% {
		transform: translateX(-100%);
	}
}

.product-card {
	border-radius: 8px;
	overflow: hidden;
	transition: 0.3s ease-in-out;
	position: relative;
	background: #fff;
}

.product-img {
	position: relative;
	overflow: hidden;
}

.product-img img.img-hover {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 0.4s;
	width: 100%;
	height: auto;
}

.product-card:hover .img-hover {
	opacity: 1;
}

.discount-badge {
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: #dc3545;
	color: white;
	font-size: 12px;
	padding: 2px 8px;
	border-radius: 3px;
	z-index: 5;
}

.quickview-btn {
	position: absolute;
	bottom: 10px;
	right: 10px;
	background: white;
	border: none;
	font-size: 12px;
	padding: 5px 10px;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	z-index: 5;
	opacity: 0;
	transition: 0.3s;
}

.product-card:hover .quickview-btn {
	opacity: 1;
}

.product-footer {
	opacity: 0;
	transition: 0.3s;
}

.product-card:hover .product-footer {
	opacity: 1;
}

.price del {
	color: #999;
	margin-right: 6px;
}

.pro-marg {
	margin-top: 30px;
	margin-bottom: 30px;
}

.social-vertical {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	z-index: 9999;
	writing-mode: vertical-rl;
	text-align: center;
}

.social-vertical span.label {
	font-size: 13px;
	letter-spacing: 0.5px;
	color: #222;
	display: inline-block;
	transform: rotate(180deg);
	margin-bottom: 20px;
}

.social-vertical a {
	display: inline-block;
	margin: 15px 0;
	color: #111;
	font-size: 16px;
	text-decoration: none;
	transition: color 0.3s;
}

.social-vertical a:hover {
	color: #dc3545;
}

.social-vertical .social-item {
	transform: rotate(180deg);
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 4px;
	font-size: 13px;
	font-weight: 500;
}

.text-center {
	display: flex;
	justify-content: center;
	text-align: center;
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: 700;
	color: #98010b;
}

.text-center h4 {
	font-size: 32px;
	font-weight: 700;
	color: #98010b;
}

.social-vertical i {
	font-size: 16px;
}

@media (max-width: 768px) {
	.social-vertical {
		display: none;
	}

	.product {
		height: 250px !important;
		margin-top: 5px !important;
		margin: 5px;
	}

	.width-mb-50 {
		width: 50% !important;
		padding: 5px;
	}

	.price-img-t {
		color: #fff;
		margin-bottom: 0px;
		display: flex !important;
		align-items: anchor-center !important;
	}

	.price-discount-t {
		color: #fcfcfc;
		font-weight: 600;
		text-align: end;
		margin-left: -22px !important;
		font-size: 13px !important;
	}

}

.image-card {
	position: relative;
	overflow: hidden;
	height: 100%;
}

.image-card img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.5s ease;
}

.image-card:hover img {
	transform: scale(1.05);
}

.overlay11 {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.6);
	opacity: 0;
	transition: opacity 0.4s ease-in-out;
	display: flex;
	align-items: center;
	justify-content: center;
}

.image-card:hover .overlay11 {
	opacity: 1;
}

.overlay-content11 {
	text-align: center;
	color: #fff;
	padding: 20px;
}

.overlay-content11 h3 {
	font-size: 24px;
	margin-bottom: 10px;
	color: #ffffff;
}

.overlay-content11 p {
	font-size: 16px;
	margin-bottom: 15px;
	color: #ffffff;
}

.view-btn {
	background-color: #98010b;
	padding: 10px 20px;
	color: white;
	transition: background-color 0.3s ease;
}

.view-btn:hover {
	background-color: #98010b;
	padding: 10px 20px;
	color: white;
}

.img-round {
	width: 100%;
	overflow: hidden;
	padding: 40px 0;
	background: #fff;
}

.img-full-w1 {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

.slider-container {
	width: 100%;
	overflow: hidden;
}

.slider-track {
	display: flex;
	width: max-content;
	transition: transform 0.5s ease-in-out;
}

.slide-item {
	flex: 0 0 auto;
	padding: 0 10px;
	text-align: center;
}

.slide-item img {
	width: 215px;
	height: 215px;
	border-radius: 50%;
	object-fit: cover;
	border: 4px solid #ccc;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.slide-item h4 {
	margin: 10px 0 5px;
	font-size: 18px;
	color: #333;
}

.slide-item p {
	margin: 0;
	font-size: 14px;
	color: #777;
}

.nav-btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: #111;
	color: #fff;
	border: none;
	padding: 12px 16px;
	cursor: pointer;
	z-index: 1;
}

.prev-btn {
	left: 0;
}

.next-btn {
	right: 0;
}


/* Dummy slide for spacing */
.slide-item.dummy {
	visibility: hidden;
	pointer-events: none;
	width: 300px;
}

.contact-form {
	background: #fff;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 30px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.contact-form button {
	background-color: #98010b;
	border: none;
}

.contact-form button:hover {
	background-color: #98010b;
	border: none;
}

.contact-info {
	margin-top: 30px;
}

.contact-info h5 {
	margin-bottom: 10px;
}

iframe {
	width: 100%;
	height: 300px;
	border: none;
}

.fn-s {
	font-size: 16px;
}

.hero-section {
	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../image/rasa.webp') no-repeat center center;
	background-size: cover;
	height: 60vh;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.6);
}


.hero-section h1 {
	font-size: 48px;
	font-weight: bold;
	color: #ffffff;
}

.hero-section p {
	color: #ffffff;
}

.section-title {
	margin-bottom: 30px;
	font-weight: 600;
	color: #222;
}

.about-section {
	background-color: #fff;
	padding: 60px 30px;
	border-radius: 8px;
	margin-top: -60px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
}

.icon-box {
	text-align: center;
	padding: 20px;
}

.icon-box i {
	font-size: 40px;
	color: #98010b;
	margin-bottom: 15px;
}

.icon-box h5 {
	font-weight: 600;
}

.timeline {
	list-style: none;
	padding-left: 0;
}

.timeline li {
	margin-bottom: 25px;
	padding-left: 25px;
	border-left: 3px solid #98010b;
	position: relative;
}

.timeline li::before {
	content: "";
	position: absolute;
	left: -9px;
	top: 4px;
	width: 15px;
	height: 15px;
	background: #98010b;
	border-radius: 50%;
}

.h-res {
	height: 360px;
}

.viewmore-i-h {
	padding: 0px;
	font-size: 12px;
	text-align: center;
	border-right: 1px solid gray;
}

.shop-now-c a {
	color: #ffffff;
}

.shop-now-v a {
	color: #ffffff;
}

.logo {
	transition: opacity 0.3s ease;
	position: absolute;
}

.default-logo {
	opacity: 1;
}

.scroll-logo {
	opacity: 0;
}

.scrolled .default-logo {
	opacity: 0;
}

.scrolled .scroll-logo {
	opacity: 1;
}

/* Category Menu Styles */
.category-menu {
	background-color: #fff;
	padding: 10px 0;
	position: relative;
	z-index: 10;
	text-align: center;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.category-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow-x: auto;
	white-space: nowrap;
}

.category-menu ul li {
	display: inline-block;
	margin: 0 15px;
	font-size: 13px;
	font-weight: 400;
	color: #98010b;
	position: relative;
	text-transform: capitalize;
	transition: color 0.3s ease;
	font-weight: 700;
}

.category-menu ul li:hover {
	color: #98010b;
	cursor: pointer;
}

.category-menu ul {
	display: flex;
	overflow-x: auto;
	scrollbar-width: none;
	/* Firefox */
}

.category-menu ul::-webkit-scrollbar {
	display: none;
	/* Chrome, Safari */
}

.image-container {
	position: relative;
	width: 300px;
	/* height: 400px; */
	overflow: hidden;
}

.image-overlays {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0;
	filter: blur(0px);
	transform: translateX(100%);
	transition: all 0.8s ease;
}

.image-overlays.show {
	opacity: 1;
	filter: blur(0px);
	transform: translateX(0);
	z-index: 1;
}

.image-overlays.hide {
	opacity: 0;
	filter: blur(5px);
	transform: translateX(-50%);
	z-index: 0;
}

.product {
	height: 600px;
	position: relative;
	overflow: hidden;
	background: #000;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
	margin-top: 25px;
}

.product img {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0;
	transition: opacity 1.2s ease-in-out, transform 1.2s ease-in-out, filter 1.2s ease-in-out;
	filter: blur(0);
	transform: translateX(100%);
	z-index: 0;
}


.product img.previous {
	opacity: 1;
	filter: blur(4px);
	transform: translateX(0);
	z-index: 0;
}

.product img.active {
	opacity: 1;
	filter: blur(0);
	transform: translateX(0);
	z-index: 1;
}

.product-name {
	text-align: center;
	font-size: 18px;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	background-color: #912d2deb;
	padding: 5px 0px;
	z-index: 9;
	position: absolute;
	width: 100%;
	max-width: 100%;
	height: 40px;
	bottom: 0;
}

.sort-label {
	line-height: 36px;
	letter-spacing: 1px;
	margin-right: 10px;
}

.dropdown-toggle img {
	width: 16px;
}

.load-more button {
	padding: 10px 20px;
	color: white;
	font-size: 18px;
	font-weight: 600;
	border: none;
	background-color: #98010b;
}

.img-bot-bg {
	background-color: #98010bbd;
	padding: 6px 20px;
	margin-top: -70px;
	position: relative;
}

.p-img-t {
	color: #fff;
	margin-bottom: 2px;
}
.p-img-t-1 {
    color: #fff;
    margin-bottom: 2px;
    font-size: 17px;
    height: 30px;
}
.img-bot-bg-1 {
	background-color: #98010bbd;
	padding: 6px 20px;
	margin-top: -95px;
	position: relative;
}

.price-img-t {
	color: #fff;
	margin-bottom: 0px;
}

.cross-price-t {
	text-decoration: line-through;
	font-size: 12px;
	color: #fff;
	padding: 0px 35px 0px 0px;
	margin-left: 5px;
}

.price-discount-t {
	color: #fcfcfc;
	font-weight: 600;
	text-align: end;
	margin-left: -20px;
}



.size-option {
  cursor: pointer;
}

.size-radio {
  display: none; /* hide actual radio */
}

.size-badge {
  display: inline-block;
  padding: 6px 12px;
  border: 1px solid #98010b;
  border-radius: 6px;
  background: #f9f9f9;
  transition: 0.2s;
}

.size-badge.active {
  border-color: #98010b;
  background: #98010b;
  color: #fff;
  font-weight: bold;
}


.size-btn {
  background: #007bff;   /* normal enabled */
  color: #fff;
  border: none;
  padding: 10px 20px;
  border-radius: 6px;
  font-size: 16px;
  transition: 0.2s;
  cursor: pointer;
}

.size-btn:disabled {
  background: #ccc;   /* disabled color */
  color: #666;
  cursor: not-allowed;
  opacity: 0.7;
}
